{
  "base": {
    "style": {
      "backgroundColor": "var(--error)",
      "borderTopLeftRadius": "4px",
      "borderTopRightRadius": "4px",
      "borderBottomLeftRadius": "4px",
      "borderBottomRightRadius": "4px",
      "color": "var(--neutral-10)",
      "fontSize": "12px",
      "fontWeight": "bold",
      "lineHeight": "16px",
      "padding": "2px",
      "textAlign": "center"
    }
  }
}